@font-face{font-family:"KabelLt";src:url('https://cdn1.goldenpalace.be/fonts/kabeln-webfont.eot');src:url('https://cdn1.goldenpalace.be/fonts/kabeln-webfont.eot?') format('eot'),url('https://cdn1.goldenpalace.be/fonts/kabeln-webfont.woff') format('woff'),url('https://cdn1.goldenpalace.be/fonts/kabeln-webfont.svg#KabelLt') format('svg'),url('https://cdn1.goldenpalace.be/fonts/kabeln-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:"KabelMd";src:url('https://cdn1.goldenpalace.be/fonts/kabelm-webfont.eot');src:url('https://cdn1.goldenpalace.be/fonts/kabelm-webfont.eot?') format('eot'),url('https://cdn1.goldenpalace.be/fonts/kabelm-webfont.woff') format('woff'),url('https://cdn1.goldenpalace.be/fonts/kabelm-webfont.svg#KabelMd') format('svg'),url('https://cdn1.goldenpalace.be/fonts/kabelm-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}

html,body{height:100%;margin:0;}
a{text-decoration:none;}
.container{display:block;height:100%;}
.wrap{width:100%;height:60%;position:relative;}
.wrapnext{width:100%;height:40%;position:relative;}
.wrap p{margin:0;padding:0;}
.caption{width:44%;height:100%;position:absolute;}
.right{right:0px;text-align:center;}
.left{left:0px;text-align:center;}
.logo{display:inline-block;width:95%;height:95%;}
.teamName{width:100%;height:auto;}
.team1{display:inline-block;}
.team2{display:inline-block;}
.versus{margin-top:17px;width:100%;height:auto;text-align:center;bottom:-10px;}
.teamBlock{position:relative;width:100%;height:20px;line-height:20px;bottom:0px;}
.drawX{width:100%;text-align:center;font-size:1.4em;font-family:KabelLt,sans-serif;color:rgb(192,157,57);bottom:-5px;height:auto;}
.drawPull{font-size:0.7em;font-family:KabelLt,sans-serif;color:rgb(192,157,57);}
.team01Name,.team02Name{font-size:0.8em;line-height:1em;font-family:KabelLt,sans-serif;color:rgb(192,157,57);}
.team01Odds,.team02Odds{font-size:0.7em;font-family:KabelLt,sans-serif;color:rgb(192,157,57);}
.imageteam01Pull,.imageteam02Pull{display:inline-block;width:100%;height:100%;text-align:center;}

@media only screen and (min-width:1000px) and (min-width:350px) and (min-height:200px){
	.team01Name,.team02Name{font-size:1.2em;line-height:1.1em;}
	.team01Odds,.team02Odds{font-size:0.9em;}
}
@media only screen and (max-height:100px){
	.wrap{height:50%;}
	.wrapnext{height:50%;}
}
@media only screen and (max-device-width:250px)and (max-height:120px){
	.wrapnext p{padding-top:5px;}
	.teamBlock{display:none;}
	.versus{margin-top:0;}
	.wrap{height:60%;}
	.wrapnext{height:40%;}
}
@media only screen and (max-width:127px){
	.wrap{width:100%;height:120px;}
	.wrapnext{width:100%;}
	.caption{width:100%;height:auto;position:relative;}
	.imageteam01Pull, .imageteam02Pull{margin-left:5%;height:auto;}
}